.main-navigation>ul{list-style:none;display:flex;gap:20px;align-items:center;justify-content:flex-end;--wp--style--block-gap:30px;margin:0;padding:0}
.main-navigation>ul>li>ul>li a{display:table;position:relative;text-decoration:none;font-family:'Open Sans';font-style:normal;font-weight:600;font-size:16px;line-height:22px;display:flex;align-items:center;text-transform:capitalize;color:#fff}
.main-navigation>ul>li>ul>li{align-items:center;display:flex;position:relative;padding-top:0;padding-bottom:0}
.main-navigation>ul>li>ul>li>a{display:block;padding-top:8px;padding-bottom:8px;width:100%;background-color:#00548bf2!important}
.page-template-directions .main-navigation>ul>li>ul>li>a{background-color: #F57F45f2 !important;}

.main-navigation ul>li:hover>a,.main-navigation>ul>li.current-page-ancestor>a,.main-navigation>ul>li.current_page_item>a{color:#a5dbdb}
.main-navigation>ul>li.current_page_item.donate>a{color: #ffffff;}

.main-navigation>ul ul.sub-menu ul.sub-menu>li:hover>a, .main-navigation>ul ul.sub-menu ul.sub-menu>li.current_page_item>a, .main-navigation>ul ul.sub-menu ul.sub-menu>li.current-page-ancestor>a{color: #32C1CD}
.page-template-directions .main-navigation>ul>li.current-page-ancestor>a,.page-template-directions .main-navigation>ul>li.current_page_item>a,.page-template-directions .main-navigation>ul>li:hover>a{color:rgba(255,255,255,.7)}
.main-navigation>ul>li{align-items:center;background-color:inherit;display:flex;position:relative;padding:40px 0}
.main-navigation ul ul li{padding-top:8px;padding-bottom:8px;list-style:none}
.subscribe a:hover{background-color:color-mix(in srgb,var(--wp--preset--color--base) 85%,transparent);border-color:transparent;color:var(--wp--preset--color--contrast)}
.white-menu .main-menu .menu-item-has-children>a::after{content:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" viewBox="0 0 12 12" fill="none"><path d="M1.50002 4L6.00002 8L10.5 4" stroke="%23fff" stroke-width="1.5"/></svg>');display:inline-block;width:18px;height:18px;margin-left:6px;vertical-align:middle;transition:transform .3s ease;margin-top:-5px}
body:not(.white-menu) .mobile-menu-toggle svg{fill:#4e4e4f;filter:none!important}
.mobile-menu-close,.mobile-menu-toggle{background:0 0;border:none;cursor:pointer;padding:0;display:inline-flex;align-items:center;justify-content:center}
.mobile-menu-close svg,.mobile-menu-toggle svg{fill:currentColor;display:block;height:24px;pointer-events:none;width:24px;filter:brightness(0) saturate(100%) invert(100%) sepia(0) saturate(0) hue-rotate(0)}
.mobile-menu-close{display:none}
.main-navigation>ul>li>a{font-family:Montserrat;font-style:normal;font-weight:700;font-size:15px;line-height:18px;text-transform:uppercase;letter-spacing:.05em;text-decoration:none;color:#fff;white-space:nowrap}

.main-navigation>ul>li:not(.find-help):not(.donate):not(.top-search)>a{
    width: 100%;

}
.primary-footer-menu ul{display:flex;flex-direction:row;list-style:none;padding-left:0;gap:30px;justify-content:center;align-items:center}
.primary-footer-menu ul li a{color:var(--wp--preset--color--white);text-decoration:none;text-transform:uppercase;font-weight:300;font-size:18px;letter-spacing:.05em}
.header-menu{display:flex;align-items:center;justify-content:end}
.secondary-footer-menu ul{display:flex;flex-direction:row;list-style:none;padding-left:0;gap:30px;justify-content:center;align-items:center}
.secondary-footer-menu ul li a{color:var(--wp--preset--color--white);text-decoration:none;font-weight:300;font-size:18px;letter-spacing:.05em}
#menu-primary-footer-menu li.current-menu-item a,#menu-primary-footer-menu li:hover a,#menu-secondary-footer-menu li.current-menu-item a,#menu-secondary-footer-menu li:hover a{color:var(--wp--preset--color--content)}
.top-menu{display:flex}
.main-navigation>ul ul.sub-menu ul.sub-menu{left:0;position:relative;top:100%;margin-top:0;visibility:hidden;min-width:268px;z-index:2;box-shadow:.5rem .5rem 1rem rgba(0,0,0,.15)!important;border:0!important;background-color:#fffFFFE5!important;padding-left:20px;padding-right:20px;max-height:0;overflow:visible;visibility:hidden;transition:max-height .2s ease,opacity .35s ease,margin-top .45s ease,visibility .2s ease,padding .35s ease;width:100%}
.top-menu p{margin-block-start:0;margin-block-end:0}
.main-navigation>ul ul.sub-menu ul.sub-menu>li>a{font-family:'Open Sans';font-style:normal;font-weight:600;font-size:16px;line-height:22px;text-transform:capitalize;color:#00548b}
li.find-help>a{border:2px solid #fff;border-radius:28px;text-align:center;padding:12px}
.page-template-directions li.donate>a{color:rgba(245,127,69,1);background:#fff;border:2px solid #fff}
.page-template-directions li.find-help:hover>a{background:#fff;border:2px solid #fff;color:rgba(245,127,69,1)!important}
li.find-help:hover>a{background:#ac688c;border:2px solid #ac688c;color:#fff!important}
li.donate>a{background:#ac688c;border:2px solid #ac688c;border-radius:28px;text-align:center;padding:12px}
li.donate:hover>a{background:rgba(50,193,205,1);border:2px solid rgba(50,193,205,1);color:#fff!important}
.top-search a{background:url(/wp-content/themes/fsgv/assets/images/search.svg) no-repeat center center;background-size:contain;color:transparent!important;width:20px}
header{top: 0px;}
.admin-bar header{top:32px;}

@media (max-width:1199px){
    header{background:0 0;position:fixed;height:84px;width:100%;z-index:12}
    header>div.wp-block-group{min-height: 84px !important;}
    .fs-logo img{max-width: 230px !important;}
.main-navigation>ul>li.menu-item-has-children.menu-open>ul.sub-menu>li.menu-item-has-children.menu-open>ul.sub-menu,.main-navigation>ul>li.menu-item-has-children.menu-open>ul.sub-menu>li.menu-item-has-children.menu-open>ul.sub-menu>li.menu-item-has-children.menu-open>ul.sub-menu{min-width:268px;max-height:700px;opacity:1;visibility:visible;left:0;top:0;width:100%;margin-top:0}
.top-menu{margin-block-start:0}
.main-navigation>ul>li>ul>li>a{background-color:transparent!important}
.main-navigation>ul>li>ul>li{flex-direction:column}
body:not(.white-menu) .mobile-menu-toggle svg{fill:#fff;filter:none!important}
.wp-block-column.logo-column{flex-basis:70%!important} 
.wp-block-column.header-menu{flex-basis:30%!important}
.main-menu .menu-item-has-children>a::after{content:url("data:image/svg+xml,%3Csvg%20width='16'%20height='10'%20viewBox='0%200%2016%2010'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M8%206.21622L14.1333%200L16%201.89189L8%2010L0%201.89189L1.86667%200L8%206.21622Z'%20fill='white'/%3E%3C/svg%3E");display:flex;width:16px;height:16px;margin-right:6px;vertical-align:middle;transition:transform .3s ease,opacity .35s ease;text-align:center;position:absolute;right:20px;top:12px;opacity:.7;transform:rotate(-90deg);align-items:center;justify-content:center}
.main-navigation ul a{color:#fff;text-decoration:none}
.mobile-menu-close{z-index:12;position:absolute;top:30px}
.top-search a{filter:brightness(0) saturate(100%) invert(100%) sepia(0) saturate(0) hue-rotate(0)}
.main-navigation{background:#00548bf2;position:fixed;top:0;left:0;right:0;bottom:0;flex-direction:column;display:none}
.page-template-directions .main-navigation{background: #F57F45f2 !important;}
.top-menu.open .mobile-menu-close{display:flex}
.top-menu.open .main-navigation{display:flex;z-index:11}
.main-navigation>ul>li{flex-direction:column;border-bottom:2px solid rgba(255,255,255,.2);width:100%;text-align:left;padding:10px 0;justify-content:center;align-items:flex-start}
.main-navigation ul#menu-main-menu, .main-navigation ul#menu-directions-menu{flex-direction:column;gap:0;padding-top:120px}
.main-navigation ul ul{max-height:0;overflow:visible;transition:max-height .3s ease,opacity .3s ease;opacity:0!important;padding-bottom:0}
.main-navigation ul li ul{width:100%;padding-left:0}
.main-navigation ul li.menu-open ul{max-height:1500px;opacity:1!important;padding-bottom:20px;padding-top:20px;width:100%}
.primary-footer-menu ul,.secondary-footer-menu ul{flex-direction:column;gap:10px}
.main-navigation>ul>li>a{padding-left:20px}

.main-navigation>ul>li.find-help>a, .main-navigation>ul>li.donate>a, .main-navigation>ul>li.top-search>a {padding-left:15px; margin-left: 20px;}

.main-navigation>ul>li>ul>li>a{padding-left:40px}
.main-navigation>ul>li>ul>li>ul>li>a{padding-left:40px}
.main-navigation>ul ul.sub-menu>li.menu-item-has-children>ul.sub-menu{background-color:#fffFFFE5!important;padding-top:0;padding-bottom:0}
.main-navigation>ul ul.sub-menu>li.menu-item-has-children.menu-open>ul.sub-menu>li.menu-item-has-children>a::after{content:url("data:image/svg+xml,%3Csvg%20width='16'%20height='10'%20viewBox='0%200%2016%2010'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M8%206.21622L14.1333%200L16%201.89189L8%2010L0%201.89189L1.86667%200L8%206.21622Z'%20fill='%2300548B'/%3E%3C/svg%3E");display:flex;width:16px;height:16px;margin-right:6px;vertical-align:middle;transition:transform .3s ease,opacity .35s ease;text-align:center;position:absolute;right:0;top:0;opacity:.7;transform:rotate(-90deg);align-items:center;justify-content:center}
.main-navigation>ul ul.sub-menu>li.menu-item-has-children>ul.sub-menu ul.sub-menu{box-shadow:none!important;background-color:transparent!important;padding-left:60px;padding-bottom:0}
.main-navigation ul>li.menu-open>a::after{transform:rotate(0)!important;opacity:1!important}
.main-navigation>ul>li.menu-item-has-children ul.sub-menu>li.menu-item-has-children.menu-open>ul.sub-menu{padding-top:10px;padding-bottom:20px}


}

@media(max-width: 780px){
    .admin-bar header{top:46px;}
}

@media(min-width:1200px){
.main-navigation>ul>li.menu-item-has-children:hover ul.sub-menu>li.menu-item-has-children.menu-open>ul.sub-menu{min-width:268px;max-height:700px;opacity:1;visibility:visible;left:0;top:0;width:100%;margin-top:0}
.main-navigation>ul>li>ul>li:last-child a{padding-bottom:20px}
.main-navigation>ul>li>ul>li:first-child a{padding-top:10px}

header{background:0 0;position:fixed;height:100px;width:100%;z-index:12;}

.mobile-menu-toggle{display:none}
.main-navigation>ul>li>ul{left:0;position:absolute;top:100%;visibility:hidden;min-width:268px;width:300px;z-index:2;box-shadow:.5rem .5rem 1rem rgba(0,0,0,.15)!important;border:0!important;background-color:transparent!important;padding-left:0;padding-right:0;max-height:0;overflow:visible;visibility:hidden;transition:max-height 1s ease,opacity .65s ease,visibility .2s ease}
.main-navigation>ul>li>ul>li>a{padding-left:20px;padding-right:20px}
.main-navigation>ul>li.current-menu-ancestor>a::before,.main-navigation>ul>li.current-menu-item>a::before,.main-navigation>ul>li:hover>a::before{width:100%}
.main-navigation>ul>li.subscribe>a::before,.main-navigation>ul>li.top-search>a::before{content:none}
.main-navigation>ul>li.menu-item-has-children:hover>ul{min-width:268px;width:300px;max-height:1500px;opacity:1;visibility:visible}
li.donate a,li.find-help a{position:absolute}
li.find-help{width:120px}
li.donate{width:96px}
.main-navigation>ul ul.sub-menu ul.sub-menu>li>a::marker{content:none}
.main-navigation>ul ul.sub-menu ul.sub-menu>li{list-style:none}
.main-navigation>ul>li.menu-item-has-children:hover ul.sub-menu>li.menu-item-has-children.menu-open>ul.sub-menu{padding-top:10px;padding-bottom:20px}
.main-navigation>ul ul.sub-menu>li.menu-item-has-children>a::after{content:url("data:image/svg+xml,%3Csvg%20width='16'%20height='10'%20viewBox='0%200%2016%2010'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M8%206.21622L14.1333%200L16%201.89189L8%2010L0%201.89189L1.86667%200L8%206.21622Z'%20fill='white'/%3E%3C/svg%3E");display:flex;width:16px;height:16px;margin-right:6px;vertical-align:middle;transition:transform .3s ease,opacity .35s ease;text-align:center;position:absolute;right:20px;top:14px;opacity:.7;transform:rotate(-90deg);align-items:center;justify-content:center}
.main-navigation>ul ul.sub-menu>li.menu-item-has-children.menu-open>a::after{transform:rotate(0);opacity:1}
.main-navigation>ul ul.sub-menu>li.menu-item-has-children{display:flex;flex-direction:column;align-items:flex-start}
.main-navigation>ul>li.menu-item-has-children ul.sub-menu>li.menu-item-has-children.menu-open>ul.sub-menu>li.menu-item-has-children>a::after{content:url("data:image/svg+xml,%3Csvg%20width='16'%20height='10'%20viewBox='0%200%2016%2010'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M8%206.21622L14.1333%200L16%201.89189L8%2010L0%201.89189L1.86667%200L8%206.21622Z'%20fill='%2300548B'/%3E%3C/svg%3E");display:flex;width:16px;height:16px;margin-right:6px;vertical-align:middle;transition:transform .3s ease,opacity .35s ease;text-align:center;position:absolute;right:0;top:14px;opacity:.7;transform:rotate(-90deg);align-items:center;justify-content:center}
.main-navigation>ul>li.menu-item-has-children ul.sub-menu>li.menu-item-has-children>ul.sub-menu>li.menu-item-has-children>ul.sub-menu{left:100%;position:absolute;transition:none}
.main-navigation>ul>li.menu-item-has-children:hover ul.sub-menu>li.menu-item-has-children.menu-open>ul.sub-menu>li.menu-item-has-children.menu-open>ul.sub-menu{visibility:visible}
.main-navigation>ul>li.menu-item-has-children ul.sub-menu>li.menu-item-has-children>ul.sub-menu>li.menu-item-has-children>ul.sub-menu{visibility:hidden}
.main-navigation>ul ul.sub-menu ul.sub-menu>li>a{width:100%}
}